xfs
[Top] [All Lists]

[Fwd: Bug#513821: xfsprogs: xfs_growfs does not work]

To: xfs@xxxxxxxxxxx
Subject: [Fwd: Bug#513821: xfsprogs: xfs_growfs does not work]
From: Nathan Scott <nscott@xxxxxxxxxx>
Date: Tue, 03 Feb 2009 17:07:36 +1100
Is this issue known (Eric?) in 2.10.2?

thanks!

-------- Forwarded Message --------
From: TANIGUCHI Takaki <takaki@xxxxxxxxxxxxxxxxx>
Reply-To: TANIGUCHI Takaki <takaki@xxxxxxxxxxxxxxxxx>,
513821@xxxxxxxxxxxxxxx
To: Debian Bug Tracking System <submit@xxxxxxxxxxxxxxx>
Subject: Bug#513821: xfsprogs: xfs_growfs does not work
Date: Sun, 01 Feb 2009 23:43:27 +0900

Package: xfsprogs
Version: 2.10.2-1
Severity: important

xfs_growfs does not work. But when I use i686 kernel, xfs_growfs work fine.

/# LANG=C xfs_growfs /home
meta-data=/dev/mapper/vgraid-home isize=256    agcount=16, agsize=163840 blks
         =                       sectsz=512   attr=0
data     =                       bsize=4096   blocks=2621440, imaxpct=25
         =                       sunit=0      swidth=0 blks
naming   =version 2              bsize=4096   ascii-ci=0
log      =internal               bsize=4096   blocks=2560, version=1
         =                       sectsz=512   sunit=0 blks, lazy-count=0
realtime =none                   extsz=65536  blocks=0, rtextents=0
xfs_growfs: XFS_IOC_FSGROWFSDATA xfsctl failed: Invalid argument
data blocks changed from 2621440 to 0
inode max percent changed from 25 to 0
log blocks changed from 2560 to 0
log changed from internal to external
realtime extent size changed from 16 to 0
/# 


-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/1 CPU core)
Locale: LANG=ja_JP.UTF-8, LC_CTYPE=ja_JP.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages xfsprogs depends on:
ii  libc6                         2.7-18     GNU C Library: Shared libraries
ii  libreadline5                  5.2-3.1    GNU readline and history libraries
ii  libuuid1                      1.41.3-1   universally unique id library

xfsprogs recommends no packages.

Versions of packages xfsprogs suggests:
pn  attr                          <none>     (no description available)
pn  dvhtool                       <none>     (no description available)
pn  quota                         <none>     (no description available)
ii  xfsdump                       2.2.48-1   Administrative utilities for the X

-- no debconf information



<Prev in Thread] Current Thread [Next in Thread>